# ESMValTool
# recipe_mydiag.yml


documentation:
  title:
    simple_start
  description:
    My very first esmvaltool script
  authors:
    - unmaintained
  maintainer:
    - unmaintained

diagnostics:
  map:
    description: "my very first map diagnostics"
    scripts: null

